uuid: 94c5ca1e-29af-42bb-a113-3c027b6b0ec2
langcode: en
status: true
dependencies:
  module:
    - field_permissions
    - node
third_party_settings:
  field_permissions:
    permission_type: public
_core:
  default_config_hash: rZkN9MokTrdS5VAGWmX-K05TfdLI52WMYjfiAsbgM_0
id: node.field_oclc_number
field_name: field_oclc_number
entity_type: node
type: string
settings:
  max_length: 255
  case_sensitive: false
  is_ascii: false
module: core
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
